Subject: [Ace] Java library for CWTs

From: Ludwig Seitz <[email-masked]>
Date: Tue, 6 Sep 2016 10:29:42 +0200

Hello ACE,

I have uploaded a small Java library for handling CWTs. I am planning to 
make this part of a larger library for draft-ietf-ace-oauth-authz, but I 
thought this might be useful on its own.
Please feel free to test it and suggest improvements.

https://github.com/LudwigSeitz/CWT-Java

/Ludwig

-- 
Ludwig Seitz, PhD   SICS Swedish ICT AB
Ideon Science Park, Building Beta 2
Scheelevägen 17, SE-223 70 Lund
Phone +46(0)70-349 92 51

The RISE institutes SP, Swedish ICT and Innventia are merging in order 
to create a unified institute sector and become a stronger innovation 
partner for businesses and society. At the end of the year we will 
change our name to RISE. Read more at www.ri.se/en/about-rise